
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ sur %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "Ajouter les réglages de police variable";

/* Instances */
"C1Y-M7-QWE.title" = "Instances";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "Ajouter un paramètre de police statique";

/* Instance as Master */
"FQd-hs-Sfg.title" = "Instance master";

/* Add Instances… */
"ITt-k1-73x.title" = "Ajouter des instances…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "Ajouter les paramètres de particule d’instance";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "Masquer l’inactif";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ sur %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "Ajouter une instance";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "Ajouter une instance pour chaque master";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
